---
Archive: GitHub (FIXME)
Bug-Database: http://github.com/zencoder/net-ntp/issues
Bug-Submit: http://github.com/zencoder/net-ntp/issues
Changelog: http://github.com/zencoder/net-ntp/tags
Repository: https://github.com/zencoder/net-ntp.git
Repository-Browse: http://github.com/zencoder/net-ntp
